MediaWiki:Common.css: Difference between revisions

From Engineered Residual Stress Implementation (ERSI)
Jump to navigationJump to search
(Created page with "→‎CSS placed here will be applied to all skins: #ca-talk { display: none !important; }")
 
No edit summary
Line 2: Line 2:


#ca-talk { display: none !important; }
#ca-talk { display: none !important; }
#ca-history { display: none !important;}

Revision as of 15:24, 1 September 2023

/* CSS placed here will be applied to all skins */

#ca-talk { display: none !important; }
#ca-history { display: none !important;}